<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Sendtip email test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Test</td></tr>
</thead><tbody>
<tr>
	<td>setSpeed</td>
	<td>400</td>
	<td></td>
</tr>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/vi/7914711.htm</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=btn_sendtip</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=tip_name</td>
	<td>Victor</td>
</tr>
<tr>
	<td>type</td>
	<td>id=tip_email</td>
	<td>victor@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=tip_msg</td>
	<td>mira lo que me encontre, mira lo que me encontre</td>
</tr>
<tr>
	<td>click</td>
	<td>name=send</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>500</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/getMail.php?htmlmail</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>200</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>mira lo que me encontre, mira lo que me encontre</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Image Test 14</td>
	<td></td>
</tr>

<tr>
	<td>open</td>
	<td>/vi/7914711.htm</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=btn_sendtip</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=tip_name</td>
	<td>Victor</td>
</tr>
<tr>
	<td>type</td>
	<td>id=tip_email</td>
	<td>victor@schibsted.cl</td>
</tr>
<tr>
	<td>click</td>
	<td>name=send</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>500</td>
	<td></td>
</tr>

<tr>
	<td>open</td>
	<td>/selenium-core/getMail.php?htmlmail</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>200</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Victor te ha enviado un aviso que aparece en Yapo.cl.</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>mira lo que me encontre, mira lo que me encontre</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Image Test 14</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
